/*float button*/
.whatsapp {
    clear: both;
    border-radius: 4px;
}
.float-left{
    position:fixed;
    width:60px;
    height:60px;
    bottom:25px;
    left:25px;
    color:#FFF;
    border-radius:50px;
    text-align:center;
    box-shadow: 2px 2px 3px #9999997a;
}
.float-button{
    z-index: 9999999;
}
.float .fa-whatsapp:before {
    font-size: xx-large;
    top: 14px;
    left: 1px;
    position: relative;
}
.whatsapp-content {
    background-color: #0cc243;
    opacity: 0.8;
}

.whatsapp-booking-content {
    opacity: 1;
}

.whatsapp-booking-content:hover {
    opacity: 0.8;
}

/*animations*/
.animationCall {
   animation: callBounce 2s infinite;
   -webkit-animation: callBounce 2s infinite; /* Safari 4.0 - 8.0 */
    /*position: relative;*/
    
}
@keyframes callBounce {
    0%   {margin-left: 0px;padding-left: 4px}
    50%  {margin-left: 4px;padding-left: 0px}
    100% {margin-left: 0px;padding-left: 4px}
}

